package com.salpa.subject.mapper;

import com.salpa.subject.domain.MonitorOperationLog;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface OperationLogMapper {

    void addOperationLog(MonitorOperationLog monitorOperationLog);

    List<MonitorOperationLog> getList(Integer projectId);
}
